Affected packages

Packages affected by fontawesome4-fonts-web upgrade from 1:4.7.0-21.fc40 to 1:4.7.0-22.fc40 (in Fedora 40)
Package Current state Build Distance Build time
spyder build 2 3 months ago

Disclaimer

This page shows packages in Fedora 40 which buildability was possibly affected by fontawesome4-fonts-web upgrade from 1:4.7.0-21.fc40 to 1:4.7.0-22.fc40.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.